/*
*{
    user-select: none;
    -webkit-touch-callout: none; 
}
*/

:root {
  --vh: 100vh;
  --vh-container: 100vh;

  --vk-body-bg: #f8f9fa;
  --vk-body-bg-light: #f8f9fa;
  --vk-body-bg-dark: #616161;

  --body-bg-dark: #7e7e7e;

  --vk: #025257;
  --vk-hover: #0e6b6b;
  --vk-btn: #343a40;
  --vk-btn-tr: #343a40db;
  --vk-btn-hover: #000;
  --vk-action: #f9af1e;  
  
  --vk-nav-c: #184e4e;
  --vk-nav-i: #296f6f; 
  --text-light: #f8f9fa;
  --text-vkc: #2abdbd;
  --text-vkc-hover: #9affff;

  --color-points: #831d79;
  --color-points-l: #aa269d;

  --category-af-bg: #a41717!important;
  --category-tsd-bg: #167f4e!important;
  /* correnspoding text color - viz .text-corr */
  --light: 50;
  /* the threshold at which colors are considered "light." Range: integers from 0 to 100, recommended 50 - 70 */
  --threshold: 60;

}

.text-corr {
  /* Any lightness value below the threshold will result in white, any above will result in black */
  --switch: calc((var(--light) - var(--threshold)) * -100%);
  color: hsl(0, 0%, var(--switch));
}  

body {
    background-color: var(--vk-body-bg);
    line-height: 1;
    overscroll-behavior-y: none;
}
a {
    text-decoration: none;
}
.badge {
    padding: .25em .4em!important;
}

@media (min-width: 1399px){
    .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
        max-width: 1140px!important;
    }
}
@media (max-width: 768px) {
    .container {
        padding-left: 2px;
        padding-right: 2px;
        margin: 2px 0;
        max-width: 100%!important;
    }
    .px-1-sm {
        padding-left: 0;  
        padding-right: 0;  
      }
}

@media (min-width: 768px) {
  .collapse.dont-collapse-sm {
    display: block;
    height: auto !important;
    visibility: visible;
  }
  .px-1-sm {
    padding-left: .25rem;  
    padding-right: .25rem;  
  }
}

@media (min-width: 380px){
    .d-380-block {
        display: block!important;
    }
}


.ch-inline div {
  display: inline;
}
fsize-50 {
    font-size: 50%;
}

.brand {
    background: url("/images/logo/vkteam-small.png") no-repeat;
    background-size: contain;
}
.brand:hover {
    background: url("/images/logo/home.png") no-repeat;
    background-size: contain;
}
.brand-1 {
    width: 1.875em;
    height: 1.875em;
}    
.brand-2 {
    width: 2.25em;
    height: 2.25em;
}    
#subm.scroll {
    position: fixed;
    top: 0;
    z-index: 999;
    height: 50px;
}
#tbHead.scroll {
    position: fixed;
    top: 0;
    z-index: 999;
    height: 50px;
  tbody{
    height:200px;
    overflow-y:auto;
    width: 100%;
    }
  thead,tbody,tr,td,th{
    display:block;
  }
  tbody{
    td{
      float:left;
    }
  }
  thead {
    tr{
      th{
        float:left;
       background-color: #f39c12;
       border-color:#e67e22;
      }
    }
  }    
}

li.show {
    /*background-color: var(--vk)!important;*/
    background-color: #296f6f!important;
    background-image: linear-gradient(0deg, var(--vk),transparent)!important;    
    color: white!important;
}
li>a.show {
    /*background-color: var(--vk)!important;*/
    background-color: #296f6f!important;
    background-image: linear-gradient(0deg, var(--vk),transparent)!important;    
    color: white!important;
}

.navbar-toggler-icon{
    font-size: 0.8em;
}
.navbar-toggler{
    font-size: 1em;
}
.nav-link img {
    width: 2em!important;
}

.bg-vk {
    background-color: #0e6b6b;
}
.bg-vkg {
    background-color: #42634e;
}

.bg-wps {
    background-color: #9e9286;
}
.bg-wps-l {
    background-color: #d2e0e0;
}
.bg-category {
    background-color: #ecedfb;
}
.text-wps {
    color: #9e9286;
}
.text-vk {
    color: #0e6b6b;
}
.text-vkc {
    color: var(--text-vkc);
}
.text-vkc-a {
    color: #00ffff;
}
.text-vkg {
    color: #adca8d;
}
.text-vkg1 {
    color: #9dd461;
}
.text-vkg-a {
    color: #7dde12;
}
.text-vkg-c {
    color: #0acf9d;
}
.text-vky {
    color: #f5d800;
}
.text-vky-a {
    color: #f9e800;
}
.text-vkb {
    color: #867059;
}
.text-vko {
    color: #fe8b33;
}
.text-vkp {
    color: #eb9f9f;
}
.text-vka {
    color: var(--vk-action);
}
.text-light2 {
    color: #c0c0c0;
}
.text-edit1 {
    color: #28899e;
}
.text-edit2 {
    color: #1abee2;
}

.text-sort {
    color: #55f751;
}
.text-points {
    color: var(--color-points);
}
.text-points-l {
    color: var(--color-points-l);
}
.text-premium {
    color: #c394ff;
}

.bg-header {
    background-color: #bbd4d4;
}
.bg-inform {
    background-color: #fbf4a0;
}
.bg-lyellow {
    background-color:#ffee89;
}
.bg-lcyan {
    background-color: #6be1ff;
}
.bg-dist {
    background-color:#40a4f459!important;
}
.bg-dist-sets {
    background-color:#faadad7a!important;
}        
.bg-dark {
    background-color:#343a40;
}
.bg-forum-header {
    background-color: #dad7d7;
    border: 1px solid #c7c7c7;
    color: #000;
    padding: .25rem;
    font-weight: 400;
    display: flex;
}
.bg-forum-header-vk{
    background-color: #cce4f8!important;
}
.bg-forum-header-ik{
    background-color: #ccf8da!important;
}
.bg-forum-header-text
{
    display: flex;
    font-size: 80%;
}
.bg-menu {
    background-color: var(--vk-nav-c);
    background-image: linear-gradient(0deg,transparent, var(--vk-nav-i));
}
.bg-submenu {
    background-color: #000000 !important;
    background-image: linear-gradient(0deg, #656565,transparent);
}
.bg-af {
    background-color: var(--category-af-bg)!important;
}
.bg-tsd {
    background-color: var(--category-tsd-bg)!important;
}
.btn:disabled {
    filter: grayscale(1);
    opacity: .35!important;    
}
.btn-outline-vkc {
    color: #28a745;
    /*background-color: transparent;*/
    background-image: none;
    border-color: #2abdbd;
}
.btn-outline-vkc:hover {
    color: #fff;
    background-color: #438e8e;
    border-color: #00ffff;
}

.btn-orange {
    color: #fff;
    background-color: #f08400;
    border-color: #f08400;
}

.btn-half {
background: #f08400; /* Old browsers */
background: -moz-linear-gradient(top, #ffc107 50%, #ff1430 50%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(50%,#ffc107), color-stop(50%,#ff1430)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left, #ffc107 50%,#ff1430 50%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left, #ffc107 50%,#ff1430 50%); /* Opera 11.10+ */
background: -ms-linear-gradient(left, #ffc107 50%,#ff1430 50%); /* IE10+ */
background: linear-gradient(to right, #ffc107 50%,#ff1430 50%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffc107', endColorstr='#ff1430',GradientType=0 ); /* IE6-9 */
  -webkit-transition: all 1s;
}

.btn-label {
    pointer-events: none;
    background-color: #282828!important;
    color: var(--text-vkc)!important;
    font-weight: 600;
}

.btn-vk {
    color: #eaeaea;
    background-color: var(--vk-btn);
    border-color: #737373;
    border-radius: 5px;
}
.btn-vk.active {
    color: #fff!important;
    background-color: var(--vk)!important;
    cursor: default;
    pointer-events: none;  
}
.btn-vk:hover {
    color: #fff!important;
    background-color: var(--vk-btn-hover)!important;
    border-color: #a5a5a5;
}


.btn-vk-dark {
    display: inline-block;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    padding: 0.25rem 0.3rem;
    font-size: 1rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    
    color: #eaeaea; 
    background-color: var(--vk-btn);
    border: 1px solid #545556;
    border-radius: .25rem;
}
.btn-vk-dark:hover {
    color: #fff;
    background-color: #23272b;
    border-color: #6e6e6e;
}

.btn-vk-sm {
    display: inline-block;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    padding: 0.25em 0.3em;
    font-size: 1em;
    transition: color .15s ease-in-out;

    background-color: var(--vk-btn);
    border-radius: .25em;
    filter: drop-shadow(2px 2px 4px #0000009e);
}
.btn-vk-sm:hover {
    color: var(--text-vkc-hover);
}
.btn-vk-sm img {
    width: 1em;
    transition: filter .5s ease-out;
}
.btn-vk-sm:hover img {
    filter: drop-shadow(2px 2px 4px #0000009e) brightness(1.5);
}

.grayscale {
    filter: grayscale(1);
    opacity:1;
}
.grayscale7 {
    filter: grayscale(.7);
    opacity:1;
}
.grayscale-100 {
    filter: grayscale(1);
    opacity:1;   
}  
.ico-active
{
    filter: brightness(3);
}
.ico-noactive
{
    filter: brightness(.5) grayscale(100%);   
}
.gps-off{
    filter: grayscale(100%);
}
.gps-error{
    filter: invert(1) saturate(5);
}

.dd-b {
    margin-top: .5rem;
    margin-left: .1rem;
    vertical-align: top;
}
.dd-i {
    margin-top: .2rem;
    margin-left: .2rem;
    vertical-align: top;
}




.td-b {
    background-color: #000000 !important;
    background-image: linear-gradient( 0deg, #7b7b7b,transparent);    
}

.subbtn {
    background-color: #4c4c4c;
    color: #ffffff80;
    cursor: pointer;
    outline: 1px solid #5a5a5a;
    outline-offset: -1px;
}

.subbtn2 {
    background-color: #414141;
    color: #ffffff80;
    cursor: pointer;
    outline: 1px solid #5a5a5a;
    outline-offset: -1px;
}

.submenu-sm {
    display: flex;
    flex-direction: row;
    /*padding: .15rem;*/
    background-color: #000000 !important;
    background-image: linear-gradient(0deg, #7b7b7b,transparent);
    color: #f8f9fa!important;
}
.submenu-sm .dropdown-menu {
    background-color: #343a40!important;    
}

.submenu-btn-sm {
    display: flex!important;
    background-color: var(--vk-btn);
    color: #ffffff80;
    cursor: pointer;
    outline: 1px solid #5a5a5a;
    outline-offset: -1px;
    margin: .2rem 0 .2rem .25rem;
    padding: .3rem;
    text-decoration: none;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out;
}
.submenu-btn-sm:hover {
    /*background-color: var(--vk-hover);*/
    color: rgba(255,255,255,.75);
}
.submenu-item-sm {
    display: block;
    margin: .25rem;
    padding: .7rem .5rem;
    text-decoration: none;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out;    
    background-color: #4c4c4c;
    color: #ffffff80;
    cursor: pointer;
    outline: 1px solid #5a5a5a;
    outline-offset: -1px;
}
.submenu-item-sm.active {
    color: #fff!important;
    background-color: var(--vk)!important;
    cursor: default;
    pointer-events: none;
}
.submenu-item,.submenu-item-sm:hover {
    background-color: #0e6b6b;
    color: white;
    background-image: none;
}    
.submenu-btn-sm.btn-off{
    filter: grayscale(.7);
}
/*.subbtn-disabled::before {
    cursor: default;
}*/    
.playbar-wrapper {
    position: absolute;
    left: 5px;
    top: 5px;
    z-index: 1000;
}
.playbar {
    display: flex;
    justify-content: center;
    color: #f8f9fa;
    font-size: 1.7rem;    
}
.playbar>div {
    display: flex;
    box-shadow: 10px 10px 15px 0 rgb(0 0 0 / 62%);
}
.playbar>div>div {
    margin-left: .2rem;
    text-align: center;
    align-self: center;
    font-size: .8rem;
    color: #bfbfbf;
}
.playbar.disabled {
    pointer-events: none;    
    filter: grayscale(1);
}
.playbar-btn-sm {
    background-color: var(--vk-btn-tr);
    color: #00cccc;
    cursor: pointer;
    border: 1px solid #5a5a5a;
    border-offset: -1px;
    padding: .3rem;
    text-decoration: none;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out;
}
.playbar-btn-sm:hover {
    /*background-color: var(--vk-hover);*/
    color: #00ffff;
}
.playbar-btn-sm.disabled {
    pointer-events: none;    
    color: #aaaaaad0!important;
}
.playbar-btn-sm.noactive {
    pointer-events: none;    
    color: #ffffff80;
}
.playbar-left {
    padding-left: .75rem!important;
    border-top-left-radius: 2rem;
    border-bottom-left-radius: 2rem;
}    
.playbar-right {
    padding-right: .75rem!important;
    border-top-right-radius: 2rem;
    border-bottom-right-radius: 2rem;
}    


.subbtn-disabled {
    pointer-events: none;    
    opacity: 0.5;
    filter: grayscale(100%);

    background-color: #4c4c4c;
    color: #ffffff80;
    outline: 1px solid #5a5a5a;
    outline-offset: -1px;
}

.subbtn-dis{
    filter: grayscale(100%);
    opacity: .3;
    cursor: no-drop;    
}
.subbtn-dis >div{
    cursor: no-drop!important;    
}

/*
.subbtn.active {
    background-color: #0e6b6b;
}*/
.caretw {
    background-image: url(../images/caretw.png);
    background-repeat: no-repeat;
    background-position: right center;
    background-size: 15px 7px;
    
}
.disabled-item{
    pointer-events: none;
    opacity: .3;
    filter: grayscale(100%);
}

.lh-1 {
    line-height: 1;
}
.lh-15 {
    line-height: 1.5;
}
.overflow {
    overflow-y: auto;
    max-width: 100%;
}

.table td {
    vertical-align: middle;
}

.go2{
    filter: grayscale(100);
    opacity: 0.2;
}
.go3{
    filter: grayscale(100);
    opacity: 0.3;
}
.go4{
    filter: grayscale(100);
    opacity: 0.4;
}
.go5{
    filter: grayscale(100);
    opacity: 0.5;
}
/*.sign-in-form-wrapper {
    position:relative;
}*/    
.sign-in-form {
    width: 250px;
    background-color: #fff;
    color: #000;
    border: 1px solid #aaa;
    border-radius: 4px;
    /*position: absolute;
    top: calc((100vh - 300px)/2);*/
    /*box-shadow: 5px 7px 10px #cccccc;*/
}
.sign-in-form-head {
    font-size: 120%;
}
.sign-in-form-head h1 {
    font-size: 120%; 
    line-height: 30px;
}
/* ----------------------------------------------------------------- */
.category {
    font-size: 80%;
    font-weight: 700!important;
}
.category::after {
    display: inline;
    /*font-size: 80%;*/
    font-weight: 400;    
    margin-left: 0.2rem;
    padding-left: 0.2rem;
    padding-right: 0.2rem;
    color: #f8f9fa;
    border-radius: 0.25rem;    
}
.category.af::after {
    content: "Adrenalin force";
    background-color: var(--category-af-bg);
}
.category.tsd::after {
    content: "Tým s dětmi";
    background-color: var(--category-tsd-bg);
}


/* ----------------------------------------------------------------- */

.responsive-md-2 {
    padding: 0 6px;
    float: left;
    width: 49.99999%;
}

.responsive-md-3 {
    padding: 0 6px;
    float: left;
    width: 33.33333%;
}
.responsive-sm-2 {
    padding: 0 6px;
    float: left;
    width: 49.99999%;
}

.responsive-sm-3 {
    padding: 0 6px;
    float: left;
    width: 33.33333%;
}

.responsivef-mo, .responsivef-sm, .responsivef-md, .responsivef-xl, .responsivef {
    display: flex;
    justify-content: center;
    gap: .5rem .5rem;
    /*margin-top: 0.25rem;
    margin-bottom: 0.25rem;    */
}

.responsivef-mo>div, .responsivef-sm>div, .responsivef-md>div, .responsivef-xl>div, .responsivef>div {
    align-self: center;
}

@media only screen and (max-width: 350px) {
    .responsivef-mo {
        flex-direction: column;
        width: 100%;
    }
}

@media only screen and (max-width: 576px) {
    .responsive-sm-2, .responsive-sm-3 {
        padding: 0;  
        width: 100%;
    }
    .responsivef-sm {
        flex-direction: column;
        width: 100%;
    }
    /*.responsivef-sm, .responsivef-md, .responsivef-mo {
        gap: .25rem;
    }*/
}

@media only screen and (max-width: 768px) {
    .responsive-md-2, .responsive-md-3 {
        padding: 0;
        width: 100%;
    }
    .responsivef-md {
        flex-direction: column;
        width: 100%;
    }
}

@media only screen and (max-width: 1200px) {
    .responsivef-xl {
        flex-direction: column;
        width: 100%;
    }
}


.clearfix:after {
  content: "";
  display: table;
  clear: both;
}

.owner-wrapper {
    position: relative;
}
.owner-wrapper>img {
    border-radius: 5%;
}
.owner-name {
    width: 100%;
    background-color: #00000078;
    padding: 0.1rem .2rem;
    font-size: .75rem;
    color: white;
    position: absolute;
    bottom: 0;
    left: 0;
}

@media only screen and (max-width: 576px) {
    .owner-name {
        font-size: .6rem;
        padding: .1rem;
    }
}
@media only screen and (max-width: 992px) {
    .owner-name {
        font-size: .7rem;
        padding: .1rem;
    }
}

/* ----------------------------------------------------------------- */


.checkbox {
	width: 35px;
	height: 35px;
	background: #ddd;
	margin: 3px auto;

	/*border-radius: 100%;*/
	position: relative;
	box-shadow: 0px 1px 3px rgba(0,0,0,0.5);
}

.checkbox-wg label {
	display: block;
	width: 25px;
	height: 25px;
	/*border-radius: 100px;*/

	transition: all .5s ease;
	cursor: pointer;
	position: absolute;
	top: 5px;
	left: 5px;
	z-index: 1;

	background: #fff;
	box-shadow:inset 0px 1px 3px rgba(0,0,0,0.5);
        
        font-size: 130%;
        color: #fff;
}

.checkbox-wg input[type=checkbox]:checked + label {
	background: #26ca28;
}

.checkbox-gr label {
	display: block;
	width: 25px;
	height: 25px;
	/*border-radius: 100px;*/

	transition: all .5s ease;
	cursor: pointer;
	position: absolute;
	top: 5px;
	left: 5px;
	z-index: 1;

	background: #ef0000;
	box-shadow:inset 0px 1px 3px rgba(0,0,0,0.5);
        
        font-size: 130%;
        color: #fff;
}

.checkbox-gr input[type=checkbox]:checked + label {
        color: #02874d;
	background: #02874d;
}
.noselect { /*nejde vybirat text mysi na strance */
  -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
     -khtml-user-select: none; /* Konqueror HTML */
       -moz-user-select: none; /* Firefox */
        -ms-user-select: none; /* Internet Explorer/Edge */
            user-select: none; /* Non-prefixed version, currently
                                  supported by Chrome and Opera */
}

input[type=radio] {
    transform:scale(1.1);
}
/*
    input[type='radio']:after {

        border-radius: 15px;
        top: -2px;
        left: -4px;
        position: relative;
        background-color: #d1d3d1;
        content: '';
        display: inline-block;
        visibility: visible;
        border: 2px solid white;
    }

    input[type='radio']:checked:after {
        width: 17px;
        height: 17px;
        border-radius: 15px;
        top: -2px;
        left: -4px;
        position: relative;
        background-color: #ffa500;
        content: '';
        display: inline-block;
        visibility: visible;
        border: 2px solid white;
    }
*/
/* ----------------------------------------------------------------------------- */

.shape{	
	border-style: solid; border-width: 0 70px 40px 0; float:right; height: 0px; width: 0px;
	-ms-transform:rotate(360deg); /* IE 9 */
	-o-transform: rotate(360deg);  /* Opera 10.5 */
	-webkit-transform:rotate(360deg); /* Safari and Chrome */
	transform:rotate(360deg);
}
.offer{
	background:#fff; border:1px solid #ddd; box-shadow: 0 10px 20px rgba(0, 0, 0, 0.2); margin: 15px 0; overflow:hidden;
}
.offer-radius{
	border-radius:7px;
}
.offer-danger {	border-color: #d9534f; }
.offer-danger .shape{
	border-color: transparent #d9534f transparent transparent;
	border-color: rgba(255,255,255,0) #d9534f rgba(255,255,255,0) rgba(255,255,255,0);
}
.offer-success {	border-color: #5cb85c; }
.offer-success .shape{
	border-color: transparent #5cb85c transparent transparent;
	border-color: rgba(255,255,255,0) #5cb85c rgba(255,255,255,0) rgba(255,255,255,0);
}
.offer-default {	border-color: #999999; }
.offer-default .shape{
	border-color: transparent #999999 transparent transparent;
	border-color: rgba(255,255,255,0) #999999 rgba(255,255,255,0) rgba(255,255,255,0);
}
.offer-primary {	border-color: #428bca; }
.offer-primary .shape{
	border-color: transparent #428bca transparent transparent;
	border-color: rgba(255,255,255,0) #428bca rgba(255,255,255,0) rgba(255,255,255,0);
}
.offer-info {	border-color: #5bc0de; }
.offer-info .shape{
	border-color: transparent #5bc0de transparent transparent;
	border-color: rgba(255,255,255,0) #5bc0de rgba(255,255,255,0) rgba(255,255,255,0);
}
.offer-warning {	border-color: #f0ad4e; }
.offer-warning .shape{
	border-color: transparent #f0ad4e transparent transparent;
	border-color: rgba(255,255,255,0) #f0ad4e rgba(255,255,255,0) rgba(255,255,255,0);
}

.shape-text{
	color:#fff; font-size:12px; font-weight:bold; position:relative; right:-40px; top:2px; white-space: nowrap;
	-ms-transform:rotate(30deg); /* IE 9 */
	-o-transform: rotate(360deg);  /* Opera 10.5 */
	-webkit-transform:rotate(30deg); /* Safari and Chrome */
	transform:rotate(30deg);
}	
.offer-content{
	padding:0 20px 10px;
}

  .btn-cache
  {
    background-repeat: no-repeat;
    background-position: 2px 2px;
    padding-left: 10px;
    text-align: center;
    color: #fff;
  }
  
/* ----------------------------------------------------------------------------- */

/* no caret */
/*
.dropdown-toggle::after, 
.dropdown-toggle::before {
  display:none;
}
*/

.no-drop {cursor: no-drop;}
.pointer {cursor: pointer;}
.noshadow {
	-webkit-box-shadow: none!important;
	-moz-box-shadow: none!important;
	box-shadow: none!important;
}
.shadow-depth-1{
  -webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
  -moz-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
  }
.shadow-depth-2{
  -webkit-box-shadow: 0 8px 17px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  -moz-box-shadow: 0 8px 17px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  box-shadow: 0 8px 17px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  }
.shadow-depth-3{
  -webkit-box-shadow: 0 12px 15px 0 rgba(0, 0, 0, 0.24), 0 17px 50px 0 rgba(0, 0, 0, 0.19);
  -moz-box-shadow: 0 12px 15px 0 rgba(0, 0, 0, 0.24), 0 17px 50px 0 rgba(0, 0, 0, 0.19);
  box-shadow: 0 12px 15px 0 rgba(0, 0, 0, 0.24), 0 17px 50px 0 rgba(0, 0, 0, 0.19); 
  }
.shadow-depth-4{
   -webkit-box-shadow: 0 16px 28px 0 rgba(0, 0, 0, 0.22), 0 25px 55px 0 rgba(0, 0, 0, 0.21);
  -moz-box-shadow: 0 16px 28px 0 rgba(0, 0, 0, 0.22), 0 25px 55px 0 rgba(0, 0, 0, 0.21);
  box-shadow: 0 16px 28px 0 rgba(0, 0, 0, 0.22), 0 25px 55px 0 rgba(0, 0, 0, 0.21);
  }  
.shadow-depth-b{
   -webkit-box-shadow: 0 0 28px 0 rgba(0, 0, 0, 0.22), 0 0 55px 0 rgba(0, 0, 0, 0.21);
  -moz-box-shadow: 0 0 28px 0 rgba(0, 0, 0, 0.22), 0 0 55px 0 rgba(0, 0, 0, 0.21);
  box-shadow: 0 0 28px 0 rgba(0, 0, 0, 0.22), 0 0 55px 0 rgba(0, 0, 0, 0.21);
  }  

.shadow-black-1 {
    -webkit-box-shadow: 8px 8px 12px 0px rgb(0 0 0);
    -moz-box-shadow: 8px 8px 12px 0px rgb(0 0 0);
    box-shadow: 8px 8px 12px 0px rgb(0 0 0);
}  

.shd-1-1 {
    filter: drop-shadow(1px 1px 1px #0000009e);
}
.shd-1-2 {
    filter: drop-shadow(1px 1px 2px #0000009e);
}
.shd-1-3 {
    filter: drop-shadow(1px 1px 3px #0000009e);
}
.shd-2-2 {
    filter: drop-shadow(2px 2px 2px #0000009e);
}
.shd-2-3 {
    filter: drop-shadow(2px 2px 3px #0000009e);
}
.shd-2-4 {
    filter: drop-shadow(2px 2px 4px #0000009e);
}
.shd-2-5 {
    filter: drop-shadow(2px 2px 5px #0000009e);
}
.shd-5-5 {
    filter: drop-shadow(5px 5px 5px #0000009e);
}


.effect5
{
  position: relative;
}
.effect5:before, .effect5:after
{
  z-index: -1;
  position: absolute;
  content: "";
  bottom: 25px;
  left: 10px;
  width: 50%;
  top: 80%;
  max-width:300px;
  background: #777;
  -webkit-box-shadow: 0 35px 20px #777;
  -moz-box-shadow: 0 35px 20px #777;
  box-shadow: 0 35px 20px #777;
  -webkit-transform: rotate(-8deg);
  -moz-transform: rotate(-8deg);
  -o-transform: rotate(-8deg);
  -ms-transform: rotate(-8deg);
  transform: rotate(-8deg);
}
.effect5:after
{
  -webkit-transform: rotate(8deg);
  -moz-transform: rotate(8deg);
  -o-transform: rotate(8deg);
  -ms-transform: rotate(8deg);
  transform: rotate(8deg);
  right: 10px;
  left: auto;
}

.effect8
{
    position:relative;
    -webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
       -moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
            box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}
.effect8:before, .effect8:after
{
    content:"";
    position:absolute;
    z-index:-1;
    -webkit-box-shadow:0 0 20px rgba(0,0,0,0.8);
    -moz-box-shadow:0 0 20px rgba(0,0,0,0.8);
    box-shadow:0 0 20px rgba(0,0,0,0.8);
    top:10px;
    bottom:10px;
    left:0;
    right:0;
    -moz-border-radius:100px / 10px;
    border-radius:100px / 10px;
}
.effect8:after
{
    right:10px;
    left:auto;
    -webkit-transform:skew(8deg) rotate(3deg);
       -moz-transform:skew(8deg) rotate(3deg);
        -ms-transform:skew(8deg) rotate(3deg);
         -o-transform:skew(8deg) rotate(3deg);
            transform:skew(8deg) rotate(3deg);
}

.notice {
    background-color: var(--vk-body-bg-light);
    color: black;
    border-radius: 6px;
    width:90%;
    max-width: 550px;
    margin: 3em auto;
    padding: .5em;
    filter: drop-shadow(20px 20px 10px #0000009e);
}
.notice img {
    display: block;
    filter: drop-shadow(8px 8px 10px #0000009e);
    width: 6.5em;
    margin: 2em auto;
}
.notice.not1
{
    border-top: solid 15px #52b447;
}
.notice.not2
{
    border-top: solid 15px #e78c3c;
}
.notice.notice4
{
    border-top: solid 15px #e74c3c;
}

.win-wrapper {
    /*width: 100%;*/
    overflow-y: auto;
    max-width: 100%;    
    padding: 0;
}
.win {
    margin: 0 1rem 1rem 1rem;
    border: 1px solid #dee2e6!important;
    -webkit-box-shadow: 0 8px 17px 0 rgb(0 0 0 / 20%), 0 6px 20px 0 rgb(0 0 0 / 19%);
    -moz-box-shadow: 0 8px 17px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    box-shadow: 0 8px 17px 0 rgb(0 0 0 / 20%), 0 6px 20px 0 rgb(0 0 0 / 19%);    
}
.win-head {
    background-color: #383838 !important;
    background-image: linear-gradient(0deg, #0e6b6b,transparent);
}

@media screen and (max-width: 1024px) {
  .win {
    margin: 0 .1rem 1rem .1rem;
  }
}

.op-1 {
    opacity: .1;
}
.op-2 {
    opacity: .2;
}
.op-3 {
    opacity: .3;
}
.op-4 {
    opacity: .4;
}
.op-5 {
    opacity: .5;
}
.op-6 {
    opacity: .6;
}
.op-7 {
    opacity: .7;
}
.op-8 {
    opacity: .8;
}
.op-8 {
    opacity: .9;
}

.no-gutters {
  margin-right: 0;
  margin-left: 0;

  > .col,
  > [class*="col-"] {
    padding-right: 0;
    padding-left: 0;
  }
}


.sort-column {
    margin-top: -5px;
    /*margin-bottom: -5px;*/
    margin-left: auto;
    margin-right: auto;
    font-size: 1.2rem;
}


* {
    scrollbar-width: thin;
    scrollbar-color: #555 #b1b1b1;
}

::-webkit-scrollbar {
    width: 10px;
    height: 20px;
}

/* Track */
::-webkit-scrollbar-track {
    background: #b1b1b1;
}

/* Handle */
::-webkit-scrollbar-thumb {
    background: #555;
}

/::-webkit-scrollbar-corner {
     background: rgba(0,0,0,0.5);
 }

* Handle on hover */
::-webkit-scrollbar-thumb:hover {
    background: #777;
}


.mse-1 {
    margin-left: .25em!important;
}
.mse-2 {
    margin-left: .5em!important;
}
.mse-3 {
    margin-left: 1em!important;
}
.mee-1 {
    margin-right: .25em!important;
}
.mee-2 {
    margin-right: .5em!important;
}
.mee-3 {
    margin-right: 1em!important;
}
.mte-1 {
    margin-top: .25em!important;
}
.mte-2 {
    margin-top: .5em!important;
}
.mte-3 {
    margin-top: 1em!important;
}
.mbe-1 {
    margin-bottom: .25em!important;
}
.mbe-2 {
    margin-bottom: .5em!important;
}
.mbe-3 {
    margin-bottom: 1em!important;
}
.mxe-1 {
    margin-left: .25em!important;
    margin-right: .25em!important;
}
.mxe-2 {
    margin-left: .5em!important;
    margin-right: .5em!important;
}
.mxe-3 {
    margin-left: 1em!important;
    margin-right: 1em!important;
}
.mye-1 {
    margin-top: .25em!important;
    margin-bottom: .25em!important;
}
.mye-2 {
    margin-top: .5em!important;
    margin-bottom: .5em!important;
}
.mye-3 {
    margin-top: 1em!important;
    margin-bottom: 1em!important;
}

.pse-1 {
    padding-left: .25em!important;
}
.pse-2 {
    padding-left: .5em!important;
}
.pse-3 {
    padding-left: 1em!important;
}
.pee-1 {
    padding-right: .25em!important;
}
.pee-2 {
    padding-right: .5em!important;
}
.pee-3 {
    padding-right: 1em!important;
}
.pte-1 {
    padding-top: .25em!important;
}
.pte-2 {
    padding-top: .5em!important;
}
.pte-3 {
    padding-top: 1em!important;
}
.pbe-1 {
    padding-bottom: .25em!important;
}
.pbe-2 {
    padding-bottom: .5em!important;
}
.pbe-3 {
    padding-bottom: 1em!important;
}
.pxe-1 {
    padding-left: .25em!important;
    padding-right: .25em!important;
}
.pxe-2 {
    padding-left: .5em!important;
    padding-right: .5em!important;
}
.pxe-3 {
    padding-left: 1em!important;
    padding-right: 1em!important;
}
.pye-1 {
    padding-top: .25em!important;
    padding-bottom: .25em!important;
}
.pye-2 {
    padding-top: .5em!important;
    padding-bottom: .5em!important;
}
.pye-3 {
    padding-top: 1em!important;
    padding-bottom: 1em!important;
}

.avatar {
    display: inline-block!important;
    position: relative;
    /*margin-bottom: .25rem;*/
}
.avatar-rounded {
    border-radius: 50%;
}
.avatar img {
    height: 2.2em;
    filter: drop-shadow(5px 5px 8px #0000009e);
}